.avia-section.av-2nlmek3-5482492a1ab6fde46b6073e89d5f42eb{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-2m5yeoj-95605d1ac143e8813d56286f172c4183{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2m5yeoj-95605d1ac143e8813d56286f172c4183 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2m5yeoj-95605d1ac143e8813d56286f172c4183 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2m5yeoj-95605d1ac143e8813d56286f172c4183 .av-subheading{
font-size:20px;
}

#top .hr.av-7fq2n7-3983533e539024267ecc5af72564953b{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-7fq2n7-3983533e539024267ecc5af72564953b .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-7fq2n7-3983533e539024267ecc5af72564953b .av-seperator-icon{
color:#ffffff;
}
.hr.av-7fq2n7-3983533e539024267ecc5af72564953b .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-2kc5d6r-7fa61c1e9feabbf6a8722cf287904834{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2kc5d6r-7fa61c1e9feabbf6a8722cf287904834:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-2ec5377-279bba4f2c2cfe43981e91be81d376bd{
padding-bottom:10px;
}
body .av-special-heading.av-2ec5377-279bba4f2c2cfe43981e91be81d376bd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2ec5377-279bba4f2c2cfe43981e91be81d376bd .av-subheading{
font-size:15px;
}

.flex_column.av-2dov1g3-64028b16c3c77200bf92d4430469e149{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}

#top .av-special-heading.av-2c818xv-871ec65b08594af7e3956c9d82d096da{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2c818xv-871ec65b08594af7e3956c9d82d096da .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2c818xv-871ec65b08594af7e3956c9d82d096da .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2c818xv-871ec65b08594af7e3956c9d82d096da .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-27v9tcz-cf446b87a424c75a298bd87245d5c70e .avia_textblock{
color:#ffffff;
}

.avia-image-container.av-mmt2avf4-cfbaa2c92b09f94016e96d84b4f084f8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmt2avf4-cfbaa2c92b09f94016e96d84b4f084f8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-249sofn-e167b68ba4b606456679bef6e2acd843{
padding-bottom:10px;
}
body .av-special-heading.av-249sofn-e167b68ba4b606456679bef6e2acd843 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-249sofn-e167b68ba4b606456679bef6e2acd843 .av-special-heading-tag{
padding:50px 0 0 0;
}
.av-special-heading.av-249sofn-e167b68ba4b606456679bef6e2acd843 .av-subheading{
font-size:15px;
}

.flex_column.av-2198a9v-c39cea9f64b3386d27c13e99d9f50b6c{
padding:20px 20px 20px 20px;
background-color:#507210;
}

#top .av-special-heading.av-6842kz-eb2776a71b14b7f064a9b59177e9ee1e{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-6842kz-eb2776a71b14b7f064a9b59177e9ee1e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6842kz-eb2776a71b14b7f064a9b59177e9ee1e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-6842kz-eb2776a71b14b7f064a9b59177e9ee1e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-6sv8qb-e807e429bd0888a9971fdfb0096ae104{
padding-bottom:10px;
}
body .av-special-heading.av-6sv8qb-e807e429bd0888a9971fdfb0096ae104 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6sv8qb-e807e429bd0888a9971fdfb0096ae104 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-6g6pjn-6f03217f3ca1c627a8d814f8c4449f09{
padding-bottom:10px;
}
body .av-special-heading.av-6g6pjn-6f03217f3ca1c627a8d814f8c4449f09 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6g6pjn-6f03217f3ca1c627a8d814f8c4449f09 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1mjlhyb-6a04ae2bbfe50689f4791006080aeb16{
padding-bottom:10px;
}
body .av-special-heading.av-1mjlhyb-6a04ae2bbfe50689f4791006080aeb16 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1mjlhyb-6a04ae2bbfe50689f4791006080aeb16 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1hw49hf-51109e26644c9737e26991798533604f{
padding-bottom:10px;
}
body .av-special-heading.av-1hw49hf-51109e26644c9737e26991798533604f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1hw49hf-51109e26644c9737e26991798533604f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1c6i003-aae4bbf3742edaebfd733087fc04249e{
padding-bottom:10px;
}
body .av-special-heading.av-1c6i003-aae4bbf3742edaebfd733087fc04249e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1c6i003-aae4bbf3742edaebfd733087fc04249e .av-subheading{
font-size:15px;
}

.avia-image-container.av-19d08ib-3bf679a534474a55a4822ea43341479b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-19d08ib-3bf679a534474a55a4822ea43341479b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-17qctpf-30cc8daadfedc6f5c6a9717acfda1b61{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-17qctpf-30cc8daadfedc6f5c6a9717acfda1b61{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-17qctpf-30cc8daadfedc6f5c6a9717acfda1b61{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-16nb7ur-cf0a374d87b4c629c6c07ae4f951b31e{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-16nb7ur-cf0a374d87b4c629c6c07ae4f951b31e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-16nb7ur-cf0a374d87b4c629c6c07ae4f951b31e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-16nb7ur-cf0a374d87b4c629c6c07ae4f951b31e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-136k9gz-ed3e25d2a1af02a2518bf90cd10aef8a{
padding-bottom:10px;
}
body .av-special-heading.av-136k9gz-ed3e25d2a1af02a2518bf90cd10aef8a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-136k9gz-ed3e25d2a1af02a2518bf90cd10aef8a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-zpf5tv-95ad3c706e37b7f020e8db4de4042694{
padding-bottom:10px;
}
body .av-special-heading.av-zpf5tv-95ad3c706e37b7f020e8db4de4042694 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-zpf5tv-95ad3c706e37b7f020e8db4de4042694 .av-subheading{
font-size:15px;
}

#top .hr.av-4nwjcz-a68ca79b9ca8748e9164993482894132{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-4nwjcz-a68ca79b9ca8748e9164993482894132 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-4nwjcz-a68ca79b9ca8748e9164993482894132 .av-seperator-icon{
color:#83a846;
}
.hr.av-4nwjcz-a68ca79b9ca8748e9164993482894132 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-wcyj03-ea6965879cdee5891a79490d5a4f5685{
padding-bottom:10px;
}
body .av-special-heading.av-wcyj03-ea6965879cdee5891a79490d5a4f5685 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wcyj03-ea6965879cdee5891a79490d5a4f5685 .av-subheading{
font-size:15px;
}

#top .flex_column.av-2ru1rn-a2c351ecb16f8c4c39d012f06746aac4{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-2ru1rn-a2c351ecb16f8c4c39d012f06746aac4{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-2ru1rn-a2c351ecb16f8c4c39d012f06746aac4{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-mn2xy2vg-c0018e19a3be776483413e4742df9aa4{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mn2xy2vg-c0018e19a3be776483413e4742df9aa4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn2xy2vg-c0018e19a3be776483413e4742df9aa4 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mn2xy2vg-c0018e19a3be776483413e4742df9aa4 .av-subheading{
font-size:15px;
}

.flex_column.av-ocql1v-e0eed2cdc185554aa95fa3db11503eab{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ls9jdf-b989d206a0aa69154340cb17bbadecc8{
padding-bottom:10px;
}
body .av-special-heading.av-ls9jdf-b989d206a0aa69154340cb17bbadecc8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ls9jdf-b989d206a0aa69154340cb17bbadecc8 .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-l89dg3-475283512dda5f3484e3808a780b0103 p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-l89dg3-475283512dda5f3484e3808a780b0103 p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-l89dg3-475283512dda5f3484e3808a780b0103 p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}

.flex_column.av-diwlab-5ce03e322bedcb716b69e6a3e7786790{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-av1l6b-58bdc047b6417f4c44a0b8e932e5dbcf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-9o8b2b-ee7ffdb7ac96a7a9fe79072c0b8984f8 .avia_textblock{
font-size:17px;
}

#top .av-special-heading.av-7iq3j7-a660bcea0ca069463fafeabc7f803bab{
padding-bottom:10px;
}
body .av-special-heading.av-7iq3j7-a660bcea0ca069463fafeabc7f803bab .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7iq3j7-a660bcea0ca069463fafeabc7f803bab .av-subheading{
font-size:15px;
}

#top .hr.av-1wdxlf-7c5e15677d3ed913551ddf4add589114{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1wdxlf-7c5e15677d3ed913551ddf4add589114 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1wdxlf-7c5e15677d3ed913551ddf4add589114 .av-seperator-icon{
color:#83a846;
}
.hr.av-1wdxlf-7c5e15677d3ed913551ddf4add589114 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-39pp2b-29aead8f238d6984a58091a73478a5e9{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-39pp2b-29aead8f238d6984a58091a73478a5e9:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

